@media screen and (max-width: 1200px) {

	/** Generic Styles **/
	img {
		display: block;
		width: auto;
		height: auto;
		max-width: 100%;
	}
	iframe {
		display: block;
		max-width: 100%;
	}
	.container, .content, .content-wrapper {
		width: auto;
	}

	/** Header Styles **/
	.header, .banner {
		height: auto;
		width: auto;
	}
	.header > .banner > .logo {
		position: static;
		display: block;
		margin: 20px auto 20px auto;
	}
	.header > .banner > .phone {
		/*position: relative;
		text-align: center;
		right: auto;
		top: auto;
		margin: 20px auto;*/
		display: none;
	}

	/** Content Styles **/
	.slideshow {
		display: none;
		visibility: hidden;
	}
	.sidebar {
		float: none;
		height: auto !important;
		width: auto !important;
		min-height: 0;
		padding-right: 25px;
		display: none;
		visibility: hidden;
	}
	.sidebar li {
		display: inline-block;
		vertical-align: top;
		padding: 0;
		margin: 5px;
	}
	.category ul.nav {
		text-align: center;
	}
	.category {
		float: none;
		width: auto;
		height: auto !important;
	}
	.category .nav li {
		width: 49%;
		text-align: center;
		vertical-align: top;
		min-height: 0;
	}
	.category a.image {
		height: auto;
	}
	#contact-area {
		width: auto;
		float: none;
	}
	.contact-right {
		width: auto;
		float: none;
		margin-left: 0;
	}
	.contact p.action {
		margin: 0;
		text-align: left;
	}
	.left-column {
		float: none;
		width: auto;
		margin: 0;
	}
	.mobileGallerySlider > div {
		vertical-align: top !important;
	}
	.product > a.image, .product > .details, .product > .subtotals, .product > .comment {
		float: none;
		width: auto;
		height: auto;
		margin-left: 0;
		margin-bottom: 15px;
	}
	.summary input[type=text], .summary textarea {
		width: 100%;
		box-sizing: border-box;
	}
	.customer-nav {
		position: static;
		margin: 0;
		padding: 0;
	}
	.customer-nav li {
		float: none;
		display: inline-block;
	}
	.struct {
		display: none !important;
		visibility: hidden !important;
	}

	/** Footer Style **/
	.base {
		margin-bottom: 20px;
	}
	.footer {
		width: auto;
		height: auto;
	}
	.footer +.footer {
		height: auto;
	}
	.footer > p.address {
		float: none;
		width: auto;
		display: block;
		margin: 15px auto;
		text-align: center;
	}
	.footer > img {
		display: none;
		visibility: hidden;
	}
	.footer > .copyright, .footer > .avd {
		display: block;
		position: static;
		left: auto;
		right: auto;
		text-align: center;
		margin: 0 auto;
	}
}
